@charset "utf-8";
#contents {
	background: #ffffff;
	padding: 0;
	font-family: "Hiragino Kaku Gothic ProN",Meiryo,"MS PGothic",Sans-serif;
	color: #333;
	text-align: center;
	font-size: 14px;
	line-height: 1.6;
}
#contents * {
	box-sizing: border-box;
}
#contents .inner {
	width: 100%;
}
#contents a {
	color: #0099cc;
	/* font-weight: 700; */
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
	transition: 0.3s;
}
.content_area {
	width: 100%;
	max-width: 840px;
	margin: auto;
}
.display-sp {
	display: none;
}
.display-pc {
	display: block;
}
.content_area h3 {
	margin: 0 auto 30px;
	text-align: center;
	display: flex;
	justify-content: center;
}

/* ============== MV =================== */
.mv {
	background: #fffbee;
	position: relative;
}
.mv:after {
	content: "";
	display: block;
	width: 100%;
	height: 60px;
	background: #af1654;
	position: absolute;
	top: 0;
	z-index: 0;
}
.mv_pic {
	display: block;
	position: relative;
	z-index: 1;
}
.mv_text {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #dfd9c6;
	padding: 16px;
}
.mv .mv_text img {
	width: auto;
	max-width: 540px;
	margin: 0;
}
.mv img {
	margin: 0 auto;
}

/* ========== btn ============= */
.btn_wrap {
	margin: 4% auto;
	text-align: center;
	font-size: 0;
	position: relative;
}
.btn {
	display: inline-block;
}
.btn img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	transform: translateY(4px);
}
.btn_att {
	margin-top: 15px;
	line-height: 1.5;
	font-size: 13px;
}
/* 終了テキスト */
.btn_close {
	position: absolute;
	top: -10px;
	left: 0;
	width: 640px;
	background: rgba(0,0,0,0.7);
	padding: 30px 0;
	text-align: center;
	right: 0;
	margin: 0 auto;
	z-index: 10;
	color: #fff;
	font-size: 2.2rem;
	font-weight: bold;
}

/* ============== detail =================== */
.detail {
	background: #ffffff;
	border-radius: 20px;
	width: 94%;
	max-width: 850px;
	margin: 30px auto;
	/* padding: 3% 3% 4%; */
	line-height: 1.7;
	box-sizing: border-box;
	text-align: center;
	border: 2px solid #dfd9c6;
}
.detail_item_ttl {
	background: #dfd9c6;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	line-height: 1.3;
	padding: 0.5em;
	text-align: center;
	border-radius: 18px 18px 0 0;
}
.detail_item_inner dd {
	padding: 3% 3% 4%;
}
.detail p {
	font-size: 14px;
}
.detail p.txtS {
	margin: 10px 0 0;
	font-size: 13px;
}
.detail p span {
	font-weight: bold;
}
.detail img {
	margin: 10px auto 20px;
}

/* ============== att =================== */
.att {
	background: #ffffff;
	border-radius: 20px;
	width: 94%;
	max-width: 850px;
	margin: 30px auto;
	padding: 3% 3% 4%;
	text-align: left;
	line-height: 1.7;
	box-sizing: border-box;
	border: 2px solid #dfd9c6;
}
.att_item + .att_item {
	margin-top: 30px;
}
.att_item_ttl {
	margin-bottom: 0.3em;
	font-size: 20px;
	font-weight: bold;
	position: relative;
	line-height: 1.3;
	padding-left: 1.4em;
}
/*「●」タイプのリスト用 */
.att_item_ttl::before {
	content: "";
	display: block;
	position: absolute;
	background: #af1654;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.att_item_inner p {
	margin-top: 10px;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_item_img {
	margin: 20px auto;
	text-align: center;
}
.att_list-style {
	margin-top: 10px;
	padding-left: 1em;
	text-indent: -1em
}
.att_list-style li > ul, .att_list-style li > ol {
	margin-left: 1em;
	margin-bottom: 5px;
}
.att_small-unit {
	margin: 5px auto 10px;
}
.att_small-unit dt {
	font-weight: bold;
	text-indent: 0;
	margin-left: -1em;
}
.att_item_note {
	font-size: 12px;
	color: #909090;
}
.att_item_em {
	color: #ff0505;
}
.att_square-box {
	border: 1px solid #ff0505;
	box-sizing: border-box;
	padding: 10px 15px;
	margin: 5px auto;
	color: #ff0505;
}
.att_square-box dd ol {
	padding-left: 2.1em;
	text-indent: -2.5em;
}
.att_small-unit_inner li {
	text-indent: 0;
	padding-left: 0;
	margin-left: -1em;
}
.att_list-style li.noindent {
	padding-left: 0;
	text-indent: 0;
	margin-left: -1em;
}
.att_list-shopname span {
	width: 15rem;
	display: inline-block;
	padding-left: 1em;
}
.att_img {
	margin: 20px 0;
	text-align: center;
}

/* ================= SP ====================== */
@media screen and (max-width: 767px) {
	.display-pc {
		display: none;
	}
	.display-sp {
		display: block;
	}
	#contents {
		font-size: 14px;
		line-height: 1.7;
	}
	.mv_pic {
		background: url(https://pntc.sslcs.cdngc.net/cdn/campaign/seijoishii_2211/img/mv_sp.png) top center no-repeat;
		background-size: contain;
		padding-top: 105.26%;
		padding-bottom: 0;
	}
	.mv_text {
		padding: 3% 4%;
	}
	.mv .mv_text img {
		width: 100%;
	}
	.content_area {
		padding: 10% 6%;
	}
	.content_area h3 {
		margin: 0 auto 6%;
	}
	
	/* ========== btn ============= */
	.btn_wrap {
		margin: 6% auto;
		padding: 0 3%;
	}
	.btn {
		width: 90%;
	}
	.btn img:hover {
		opacity: 1;
		transform: none;
	}
	.btn_att {
		margin-top: 3%;
		line-height: 1.6;
		text-align: left;
		padding-left: 1em;
		text-indent: -1em;
	}
	/* 終了テキスト */
	.btn_close {
		width: 92%;
		font-size: 2rem;
		top: -1.5vw;
		padding: 4.5vw 0;
	}
	
	/* =========== detail ============= */
	.detail {
		/* padding: 4% 5% 5%; */
		width: calc(100% - 30px);
	}
	.detail_item_ttl {
		font-size: 1.8rem;
	}
	.detail_item_inner dd {
		padding: 5% 5% 7%;
	}
	.detail p {
		font-size: 1.4rem;
		text-align: left;
	}
	.detail p.txtS {
		font-size: 1.3rem;
		text-align: left;
	}
	.detail img {
		margin: 3% 0 5%;
	}
	
	/* =========== att ============= */
	.att {
		padding: 4% 5% 5%;
		/*↓差し引く余白は任意 横幅いっぱいにする場合は記述不要*/
		width: calc(100% - 30px);
	}
	.att_item + .att_item {
		margin-top: 8%;
	}
	.att_item_ttl {
		font-size: 1.8rem;
		margin-bottom: -0.3em;
		padding-block: 0.5em;
	}
	/*「●」タイプのリスト用*/
	.att_item_ttl::before {
		width: 18px;
		height: 18px;
	}
	.att_item_inner p, .att_list-style {
		margin-top: 5px;
	}
	.att_img {
		background: url(https://pntc.sslcs.cdngc.net/cdn/campaign/seijoishii_2211/img/att_bnr_sp.png) top center no-repeat;
		background-size: contain;
		padding-top: 26.69%;
	}
	.att_img img {
		display: none;
	}
	
	/* ================= ページトップ ====================== */
	.container-wrap #pagetop {
		padding-top: 6%;
	}
}